@media (max-width: 1024px) {

    .font-16 {
        font-size: calc(15px + 0.390625vw)
    }

    .font-15 {
        font-size: calc(14px + 0.390625vw)
    }

    .copyright {
        font-size: calc(14px + 0.390625vw);
    }

    .social-icon > .col-2 > img {
        width: 90%;
    }

    .social-icon > .col-2 > .facebook {
        width: 40%;
    }

    .copyright > .container-fluid {
        margin-top: 2rem !important;
    }
}

@media (max-width: 992px) {

    .copyright > .container-fluid {
        margin-top: 1.2rem !important;
    }

    .header .nav {
        top: 70px;
        bottom: auto;
    }

    .header-items {
        justify-content: space-between;
    }

    .nav > li > a {
        background-color: unset;
        color: #f9f9f9;
    }

    .btn-get-qoute-footer {
        font-size: 13px;
    }

    .copyright {
        height: 10%;
    }

    .col-8-custom {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 50%;
    }

    .col-10-custom {
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-3-custom {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-9-custom {
        flex: 0 0 auto;
        width: 75%;
    }

    .social-icon > .col-md-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-4-custom {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 50%;
    }
}

@media (max-width: 820px) {

    .social-icon > .col-md-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }
}

@media (max-width: 768px) {

    .copyright {
        height: 10%;
    }
}

@media (max-width: 767px) {

    .copyright {
        height: 4%;
    }

    .col-8-custom {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 50%;
    }

    .col-10-custom {
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-3-custom {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-9-custom {
        flex: 0 0 auto;
        width: 75%;
    }

    .social-icon > .col-md-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-4-custom {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 50%;
    }

    .col-2-custom {
        width: 16%;
    }

}

@media (max-width: 540px) {

    .copyright {
        font-size: 10px;
    }

    .social-icon > .col-2 > .facebook {
        width: 45%;
    }

    .header .nav {
        top: 70px;
        bottom: auto;
    }

    .header .menu-btn {
        margin-top: 15%;
    }

    .copyright-phone {
        margin-left: 20%;
    }

    .navbar-brand-footer {
        margin-top: 5%;
    }

    .copyright {
        height: 3%;
    }

    .copyright > .container-fluid {
        margin-top: 3% !important;
    }

    .col-8-custom {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 50%;
    }

    .col-10-custom {
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-3-custom {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-9-custom {
        flex: 0 0 auto;
        width: 75%;
    }

    .social-icon > .col-md-2 {
        flex: 0 0 auto;
        width: 21.666667%;
    }

    .col-4-custom {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 50%;
    }

    .col-2-custom {
        width: 16%;
    }

    .facebook {
        width: 45%;
    }
}

@media (max-width: 415px) {

    .social-icon > .col-md-2 {
        flex: 0 0 auto;
        width: 24.666667%;
    }

    .copyright {
        font-size: 6px;
    }

    .copyright > .container-fluid {
        margin-top: 4% !important;
    }
}

@media (max-width: 360px) {

    .social-icon > .col-md-2 {
        width: 25% !important;
    }

    .copyright {
        font-size: 6px;
    }

    .copyright > .container-fluid {
        margin-top: 4% !important;
    }
}

@media (max-width: 288px) {

    .col-2-custom {
        width: 21%;
    }

    .col-10-custom {
        flex: 0 0 auto;
        width: 70.333333%;
    }

    .social-icon > .col-md-2 {
        width: 25% !important;
        padding-left: 8px;
        padding-right: 8px;
    }
}
